{
    "parent": "block/orientable_dropper",
    "textures": {
        "top": "block/furnace_top",
        "bottom": "block/stone_bricks_double_slab",
        "front": "block/dropper_front_horizontal",
        "side": "block/furnace_side"
    }
}
